﻿body.navClosed .content-shell {
    grid-template-columns: 52px 1fr;
}

/* Nav collapse behaviour */
body.navClosed aside.nav .helpline {
    display: none;
}

body.navClosed aside.nav .nav-top {
    grid-template-columns: 1fr;
    padding: 12px 16px;
}

    body.navClosed aside.nav .nav-top .submit-claim {
        display: none;
    }

body.navClosed aside.nav .main-menu ul li a {
    text-indent: -999px;
    gap: 0;
}

    body.navClosed aside.nav .main-menu ul li a:after {
        content: none;
    }

body.navClosed aside.nav .nav-toggle {
    transform: rotate(180deg);
    border-radius: 10px 0 0 10px;
}

body.navClosed aside.nav .log-out {
    text-indent: -999px;
    gap: 0;
}

    body.navClosed aside.nav .log-out:after {
        content: none;
    }
